@import "gsc_measures.css";
@import "fontello.css";

body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    background-color: #ccc;
}

.gsc_width_percentage1 {
    width: 1% !important;
}

p, h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
    font-weight: normal;
}

h1, h2, h3, h4, h5, h6, input[type="text"], textarea, select {
    font-family: 'Montserrat', sans-serif;
    color: #868585;
}

h1.subtitle, h2.subtitle, h3.subtitle, h4.subtitle, h5.subtitle, h6.subtitle, input[type="text"].subtitle, textarea.subtitle, select.subtitle, span.subtitle {
    font-family: 'Raleway', sans-serif;
    color: #6a8ebe;
}

h1.signature, h2.signature, h3.signature, h4.signature, h5.signature, h6.signature, span.signature {
    font-family: 'Montez', cursive;
}

p.white, h1.white, h2.white, h3.white, h4.white, h5.white, h6.white, a.white, i.white, span.white, input[type="text"].white, textarea.white, input[type="submit"].white, select.white {
    color: #ffffff;
}

p.grey, h1.grey, h2.grey, h3.grey, h4.grey, h5.grey, h6.grey, a.grey, i.grey, span.grey, input[type="text"].grey, textarea.grey, input[type="submit"].grey, select.grey, pre.grey {
    color: #a4a4a4;
}

p.greydark, h1.greydark, h2.greydark, h3.greydark, h4.greydark, h5.greydark, h6.greydark, a.greydark, i.greydark, span.greydark, input[type="text"].greydark, textarea.greydark, input[type="submit"].greydark, select.greydark {
    color: #868585;
}

p.greydark2, h1.greydark2, h2.greydark2, h3.greydark2, h4.greydark2, h5.greydark2, h6.greydark2, a.greydark2, i.greydark2, span.greydark2, input[type="text"].greydark2, textarea.greydark2, input[type="submit"].greydark2, select.greydark2 {
    color: #353b3d;
}

p.green, h1.green, h2.green, h3.green, h4.green, h5.green, h6.green, a.green, i.green, span.green, input[type="text"].green, textarea.green, input[type="submit"].green, select.green {
    color: #6fc191;
}

p.blue, h1.blue, h2.blue, h3.blue, h4.blue, h5.blue, h6.blue, a.blue, i.blue, span.blue, input[type="text"].blue, textarea.blue, input[type="submit"].blue, select.blue {
    color: #74cee4;
}

p.violet, h1.violet, h2.violet, h3.violet, h4.violet, h5.violet, h6.violet, a.violet, i.violet, span.violet, input[type="text"].violet, textarea.violet, input[type="submit"].violet, select.violet {
    color: #c389ce;
}

p.yellow, h1.yellow, h2.yellow, h3.yellow, h4.yellow, h5.yellow, h6.yellow, a.yellow, i.yellow, span.yellow, input[type="text"].yellow, textarea.yellow, input[type="submit"].yellow, select.yellow {
    color: #edbf47;
}

p.orange, h1.orange, h2.orange, h3.orange, h4.orange, h5.orange, h6.orange, a.orange, i.orange, span.orange, input[type="text"].orange, textarea.orange, input[type="submit"].orange, select.orange {
    color: #ec774b;
}

p.red, h1.red, h2.red, h3.red, h4.red, h5.red, h6.red, a.red, i.red, span.red, input[type="text"].red, textarea.red, input[type="submit"].red, select.red {
    color: #e16c6c;
}

p.black, h1.black, h2.black, h3.black, h4.black, h5.black, h6.black, a.black, i.black, span.black, input[type="text"].black, textarea.black, input[type="submit"].black, select.black, pre.black {
    color: #000000;
}

/*align*/
p.center, h1.center, h2.center, h3.center, h4.center, h5.center, h6.center {
    text-align: center;
}

p.right, h1.right, h2.right, h3.right, h4.right, h5.right, h6.right, span.right {
    float: right;
}

p {
    font-size: 15px;
    line-height: 22px;
    color: #a4a4a4;
    font-family: 'Raleway', sans-serif;
}

h1 {
    font-size: 30px;
    line-height: 30px;
}

h1.extrasize {
    font-size: 45px;
    line-height: 45px;
}

h2 {
    font-size: 25px;
    line-height: 25px;
}

h3 {
    font-size: 20px;
    line-height: 20px;
}

h4 {
    font-size: 17px;
    line-height: 17px;
}

h5 {
    font-size: 15px;
    line-height: 20px;
}

h6 {
    font-size: 14px;
    line-height: 14px;
}

a {
    text-decoration: none;
    color: #868585;
}

/*pre*/
pre {
    overflow: auto;
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
}

pre p {
    font-family: monospace;
    font-size: 13px;
    line-height: 22px;
}

input[type="text"] {
    float: left;
    border: 0;
    outline: 0;
}

textarea {
    float: left;
    border: 0;
    outline: 0;
}

select {
    float: left;
    border: 0;
    outline: 0;
    width: 100%;
    -webkit-appearance: none;
    cursor: pointer;
}

input[type="submit"] {
    cursor: pointer;
    outline: 0;
    border: 0;
}

input[type="text"].small, textarea.small {
    font-size: 15px;
    width: 90%;
    padding: 10px 5%;
}

input[type="text"].medium, textarea.medium {
    font-size: 17px;
    width: 90%;
    padding: 10px 5%;
}

input[type="text"].big, textarea.big {
    font-size: 17px;
    width: 80%;
    padding: 15px 10%;
}

/*size select*/
select.small {
    font-size: 15px;
    padding: 10px 5%;
}

select.medium {
    font-size: 17px;
    padding: 10px 5%;
}

select.big {
    font-size: 17px;
    padding: 15px 10%;
}